Bug 564153 - [abrt] crash in imsettings-0.107.4-5.fc12
[abrt] crash in imsettings-0.107.4-5.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
abrt_hash:1b0d99e4a8a6d73d3c2904f9f56...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-11 17:36 EST by chrys87
Modified: 2010-07-13 00:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 00:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.32 KB, text/plain)
2010-02-11 17:36 EST, chrys87
no flags Details

  None (edit)
Description chrys87 2010-02-11 17:36:49 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/gconf-im-settings-daemon
component: imsettings
executable: /usr/libexec/gconf-im-settings-daemon
kernel: 2.6.31.9-174.fc12.i686.PAE
package: imsettings-0.107.4-5.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 chrys87 2010-02-11 17:36:52 EST
Created attachment 390363 [details]
File: backtrace
Comment 2 Akira TAGOH 2010-02-11 23:31:41 EST
Can you get the useful backtrace with the debuginfo package?
Comment 3 Akira TAGOH 2010-02-14 23:56:00 EST
Does this update https://admin.fedoraproject.org/updates/F12/FEDORA-2010-1516 fix your problem?
Comment 4 Akira TAGOH 2010-07-13 00:59:53 EDT
No useful information provided and this might be fixed in the latest. please reopen if you still see same issue. thanks.

Note You need to log in before you can comment on or make changes to this bug.